package com.tangguo.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 积分事件枚举
 *
 * @author 谈笑
 * @createTime 2025-09-09 11:09:01 星期二
 */
@Getter
@AllArgsConstructor
public enum OperateType {

	FBDT("FBTD", "发布动态"),

	DZDT("DZDT", "点赞动态"),

	PLDT("PLDT", "评论动态"),

	TPDT("CYTP", "投票动态"),

	SCDT("SCDT", "删除动态");


	private final String code;

	private final String desc;

}
